cdist-type__install_reboot(7)
=============================

NAME
----
cdist-type__install_reboot - run reboot


DESCRIPTION
-----------
This cdist type allows you to reboot a machine.


REQUIRED PARAMETERS
-------------------
None


OPTIONAL PARAMETERS
-------------------
None


EXAMPLES
--------

.. code-block:: sh

    __install_reboot


AUTHORS
-------
Steven Armstrong <steven-cdist--@--armstrong.cc>


COPYING
-------
Copyright \(C) 2011 Steven Armstrong. You can redistribute it
and/or modify it under the terms of the GNU General Public License as
published by the Free Software Foundation, either version 3 of the
License, or (at your option) any later version.
